<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x2E0E7CE1</Drawable>
		<Albedo>0xD2447D29</Albedo>
		<Normal>0xE8D01930</Normal>
		<Material>0x17A67108</Material>
		<Palette>0xD20F57FC</Palette>
		<PrimaryColor>25</PrimaryColor>
		<SecondaryColor>107</SecondaryColor>
		<TertiaryColor>87</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEAFB42DE</Drawable>
		<Albedo>0x45482618</Albedo>
		<Normal>0x9E01D725</Normal>
		<Material>0x80814F2A</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>60</PrimaryColor>
		<SecondaryColor>240</SecondaryColor>
		<TertiaryColor>60</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xAE0171BD</Drawable>
		<Albedo>0xD9134474</Albedo>
		<Normal>0x1ADF7C20</Normal>
		<Material>0xAC5808BC</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>12</PrimaryColor>
		<SecondaryColor>12</SecondaryColor>
		<TertiaryColor>12</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
